﻿@charset "utf-8";
/* CSS Document */

/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
    width: 100%;
    height: 100%;
    _border: none;
}

body {
    margin: 0px;
    text-align: center;
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    background: url('../images/ui/Survitec-website-BG_v1.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

form {
    margin: 0px;
    text-align: center;
    width: 100%;
    height: 100%;
}


img, object, embed {
    display: block;
    outline: none;
}

    a img, img a, img {
        border: none;
    }

a {
    outline: none;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1 {
    font-size: 25px;
    color: #000;
}

h2 {
    font-size: 21px;
    color: #000;
}

h3 {
    color: #F55E17;
    font-size: 16px;
}

h4 {
    color: #666;
    font-size: 13px;
}

p {
    font-size: 11px;
    color: #666;
    line-height: 150%;
}

a {
    color: #ED8802;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.clearer {
    clear: both;
    line-height: 0px;
    margin: 0px;
    padding: 0px;
    height: 0px;
    overflow: hidden;
    text-indent: -9999px;
    font-size: 0px;
    width: 100%;
    border: 0;
}

.ie8 .clearer {
    margin-top: -1px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ie .clearfix {
    zoom: 1; /* triggers hasLayout */
    display: block; /* resets display for IE/Win */
}

p.noJS {
    font-size: 10px;
    color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}

/***** Lists *****/
ul {
    margin: 10px 0 20px 0;
    list-style: none;
}

    ul li {
        margin: 0 0 5px 0;
        padding: 0 0 0 8px;
        background: url(../images/ui/ul-li.gif) no-repeat top left;
        background-position: 0 6px;
        font-size: 11px;
        color: #666;
        line-height: 160%;
    }

ol {
    margin: 10px 0 30px 30px;
}

    ol li {
        margin: 0 0 5px 0;
        padding: 0;
        font-size: 11px;
        color: #666;
        line-height: 160%;
    }

/***** Tables *****/



table {
    margin: 0 0 20px 0;
    color: #666;
    font-size: 13px;
    background: #EEE;
}

th {
    padding: 3px;
    background: #FFF;
}

td {
    padding: 3px;
    background: #FFF;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						shared							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
fieldset {
    border: 0;
}

.page-wrapper {
    width: 100%;
}

.page {
    width: 800px;
    padding: 0 55px 23px;
    background-color: #fff;
    margin: 0 auto;
}

.siteContainer, .header {
    width: 800px;
    margin: 0 auto;
    text-align: left;
}

hr {
    width: 100%;
    background: #CCC;
    color: #CCC;
    height: 1px;
    line-height: 0;
    border: 0;
    margin: 5px 0 20px 0;
}

.col550 {
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px solid #CCC;
    width: 550px;
    display: block;
    float: left;
}

.col200 {
    margin: 20px 0 0 0;
    width: 200px;
    display: block;
    float: right;
}

.col550 h2 {
    margin: 0 0 20px 0;
}

.col550 h3 {
    margin: 0 0 10px 0;
    line-height: 125%;
}

.col550 h4 {
    line-height: 150%;
    margin: 0 0 20px 0;
}

.col550 p {
    margin: 0 0 20px 0;
}

.col550 img {
    margin: 0 0 20px 0;
}

.b-back {
    display: block;
    height: 18px;
    width: 53px;
    background: url('../images/ui/b-back.gif') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
}

    .b-back:hover {
        background-position: 0px bottom;
    }

a.b-arrow {
    font-weight: bold;
    line-height: 135%;
    border: 1px solid #FFF;
    border-radius: 4px;
    float: right;
    color: #FFF;
    text-decoration: none;
    background: #f55e17;
    background: -moz-linear-gradient(left, #f55e17 0%, #ed8e00 100%);
    background: -webkit-linear-gradient(left, #f55e17 0%,#ed8e00 100%);
    background: linear-gradient(to right, #f55e17 0%,#ed8e00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f55e17', endColorstr='#ed8e00',GradientType=1 );
    display: inline;
}

    a.b-arrow.large {
        font-size: 14px;
        padding: 5px 12px;
    }

        a.b-arrow.large span {
            padding-right: 11px;
            background: url("../images/ui/bg-buttonLink.png") right center no-repeat;
            padding-right: 16px;
        }

    a.b-arrow.small {
        font-size: 13px;
        padding: 2px 6px;
        margin-top: 10px;
    }

        a.b-arrow.small span {
            padding-right: 10px;
            background: url("../images/ui/bg-buttonLink-small.png") right center no-repeat;
            padding-right: 14px;
        }

    a.b-arrow:hover {
        background: #F88651;
        background: -moz-linear-gradient(left, #F88651 0%, #FEB041 100%); /* FF3.6+ */
        background: -webkit-linear-gradient(left, #F88651 0%,#FEB041 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(to right, #F88651 0%,#FEB041 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F88651', endColorstr='#FEB041',GradientType=1 ); /* IE6-9 */
    }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						header							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header {
    padding: 0 0 20px;
    height: 93px;
    display: block;
    position: relative;
    z-index: 2;
}

.logo {
    position: absolute;
    top: 47px;
    width: 223px;
    height: 55px;
    text-indent: -6000px;
    overflow: hidden;
    background: url('../images/ui/logo_suvitecgroup.gif') no-repeat 0px 0px;
}

.header fieldset {
    margin: 0;
    padding: 0;
    display: block;
    width: 223px;
    margin-top: 28px;
    position: relative;
    float: right;
}

    .header fieldset label {
    }

    .header fieldset .searchBG {
        border: 1px solid #CCC;
        background: #ededed;
        height: 16px;
        width: 150px;
        display: block;
        position: relative;
    }

    .header fieldset input.textField-search {
        text-align: left;
        border: 0;
        left: 0;
        position: absolute;
        height: 10px;
        width: 140px;
        background: none;
        padding: 3px 5px 3px 5px;
        font-family: Arial, Helvetica, sans-serif;
        color: #999;
        font-size: 11px;
    }

    .header fieldset span {
        position: absolute;
        width: 140px;
        height: 12px;
        text-align: left;
        padding: 1px 5px 3px 5px;
        z-index: 4;
        white-space: nowrap;
        font-family: Arial, Helvetica, sans-serif;
        color: #999;
        font-size: 11px;
    }

.ie .header fieldset .textField-search {
    width: 140px;
    height: 10px;
    text-align: left;
    padding: 2px 5px 3px 5px;
}

.ie7 .header fieldset .textField-search {
    width: 140px;
    height: 10px;
    text-align: left;
    padding: 1px 5px 3px 5px;
}

.b-Search {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 18px;
    width: 66px;
    background: url('../images/ui/b-Search.png') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
}

    .b-Search:hover {
        background-position: 0px bottom;
    }

.globalnav {
    position: absolute;
    bottom: 10px;
    right: 0;
    display: block;
}

    .globalnav ul li {
        margin: 0;
        padding: 0;
        float: left;
        position: relative;
        background: none;
    }

        .globalnav ul li a {
            color: #000;
            font-size: 12px;
            display: inline-block;
            padding: 5px 10px 5px 10px;
        }

.ie .globalnav ul li a {
}

.globalnav ul li a:hover, .globalnav ul li a.active {
    color: #FFF;
    background: #F55E17;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.globalnav ul li ul.subMenu {
    display: none;
    width: 180px;
    background: #F55E17;
    position: absolute;
    top: 22px;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px;
    border-radius: 4px; 
}

    .globalnav ul li ul.subMenu li {
        padding: 0;
        margin: 0;
        width: 180px;
        display: block;
        float: left;
        clear: both;
    }

        .globalnav ul li ul.subMenu li a {
            /*display:block;*/
            padding: 5px 10px 5px 20px;
            background: url('../images/ui/arrow-subMenu.gif') no-repeat 8px -999px;
            color: #FFF;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            border-radius: 0px;
        }

            .globalnav ul li ul.subMenu li a:hover {
                display: block;
                padding: 5px 10px 5px 20px;
                background: url('../images/ui/arrow-subMenu.gif') no-repeat 8px 10px;
            }

.mac.safari .globalnav ul li ul.subMenu li a:hover {
    display: block;
    padding: 5px 10px 5px 20px;
    background: url('../images/ui/arrow-subMenu.gif') no-repeat 8px 8px;
}

.globalnav ul li ul.subMenu li h2 a {
    width: 150px;
    display: block;
    color: #FFF;
    background: #000;
}

    .globalnav ul li ul.subMenu li h2 a:hover {
        display: block;
        color: #FFF;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        background: #000 !important;
    }

.mac.safari .globalnav ul li ul.subMenu li h2 a:hover {
    background: #000 !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						index							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.page.home {
    padding: 0 0 23px;
    width: 910px;
    background: url('../images/ui/bg-white.png') repeat;
}

.home .header {
    background: #000;
    padding: 0 55px 20px;
}

.home .logo {
    background: url('../images/ui/logo_suvitecgroup_dark.png') no-repeat 0px bottom;
}

.home .globalnav {
    right: 55px;
}

    .home .globalnav ul li a {
        color: #FFF;
    }

.home .siteContainer {
    width: auto;
}

.indexGallery {
    background: #000;
    width: 910px;
    height: 410px;
    display: block;
    overflow: hidden;
    position: relative;
}

#slides {
    width: 910px;
    height: 410px;
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 1;
}

    #slides a {
        display: none;
        background: none;
        position: absolute;
        z-index: 1;
    }

#controls {
    position: absolute;
    bottom: 16px;
    right: 60px;
    z-index: 4;
}

    #controls a {
        background: url('../images/ui/slideshow-nav.png') no-repeat center -30px;
        width: 18px;
        height: 16px;
        float: left;
        display: block;
        outline: none;
    }

        #controls a:hover, #controls a.active {
            background: url('../images/ui/slideshow-nav.png') no-repeat center 0px;
            text-decoration: none;
        }

.categories-filter {
    background: url('../images/ui/bg-filter.png') no-repeat -3px bottom;
    padding: 5px 0px 6px 32px;
}

    .categories-filter a {
        font-size: 13px;
        line-height: 20px;
        color: #FFF;
        cursor: pointer;
    }

    .categories-filter span {
        margin: 0 10px;
        color: #ED8802;
    }

.indexMenu {
    padding: 15px 11px 0 23px;
    z-index: 1;
}

    .indexMenu ul {
        margin: 0;
        padding: 0;
    }

    .indexMenu li {
        list-style: none;
        padding: 0 12px 12px 0;
        margin: 0;
        float: left;
    }

    .indexMenu a {
        color: #FFF;
        text-decoration: none;
    }

    .indexMenu .text {
        display: block;
        padding: 8px 0;
        border: 1px solid #FFF;
        text-align: center;
        background: #f55e17;
        background: -moz-linear-gradient(left, #f55e17 0%, #ed8e00 100%);
        background: -webkit-linear-gradient(left, #f55e17 0%,#ed8e00 100%);
        background: linear-gradient(to right, #f55e17 0%,#ed8e00 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f55e17', endColorstr='#ed8e00',GradientType=1 ); /* IE6-9 */
    }

    .indexMenu a:hover {
        background: #F88651;
        background: -moz-linear-gradient(left, #F88651 0%, #FEB041 100%); 
        background: -webkit-linear-gradient(left, #F88651 0%,#FEB041 100%);
        background: linear-gradient(to right, #F88651 0%,#FEB041 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F88651', endColorstr='#FEB041',GradientType=1 ); /* IE6-9 */
    }

    .indexMenu span {
        padding-right: 22px;
        font-size: 17px;
        line-height: 120%;
        background: url("../images/ui/bg-linkIndexMenu.png") right 3px no-repeat;
        text-transform: capitalize;
    }

.indexPanels {
    margin: 7px 23px 0;
}

    .indexPanels .colLeft, .indexPanels .colRight {
        background: #000 url('../images/ui/bg-indexPanels.png') repeat-x;
        padding: 20px 20px 0 20px;
        min-height: 245px;
    }

    .indexPanels .colLeft {
        width: 532px;
        float: left;
    }

    .indexPanels .colRight {
        width: 240px;
        float: right;
    }

    .indexPanels h2 {
        margin: 0 0 10px 0;
        padding: 0 0 5px 0;
        color: #FFF;
    }

    .indexPanels a {
        color: #FFF;
    }

    .indexPanels ul li {
        margin: 0 0 10px 0;
        padding: 0;
        line-height: 100%;
        background: none;
    }

    .indexPanels .colLeft p, .indexPanels .colLeft ul li {
        color: #FFF;
        font-size: 14px;
        line-height: 21px;
    }

    .indexPanels .colLeft a {
        background: url('../images/ui/bg-linkIndexPanels-large.png') center left no-repeat;
        padding-left: 16px;
    }

    .indexPanels .colLeft ul {
        width: 33%;
        float: left;
        margin-top: 20px;
    }

    .indexPanels .colRight li a {
        display: block;
        font-size: 13px;
        line-height: 20px;
        background: url('../images/ui/bg-linkIndexPanels.png') left 6px no-repeat;
        padding-left: 14px;
    }

.ie6 .addressObj .email, .ie6 .addressObjR .email {
    background: url('../images/ui/icon-email.gif') no-repeat 0px 0px;
}

.indexPanels .colMid a {
    color: #88D4EB;
}

    .indexPanels .colMid a img {
        display: inline;
    }

.indexPanels .colMid h2.title {
    border: none;
    letter-spacing: -0.02em;
}

.ie .indexPanels .colMid h2.title, .webkit .indexPanels .colMid h2.title {
    border: none;
    letter-spacing: -0.05em;
}

.b-Readmore {
    display: block;
    height: 18px;
    width: 129px;
    background: url('../images/ui/b-Readmore.png') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
}

    .b-Readmore:hover {
        background-position: 0px bottom;
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						product object					*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.css-ProductRange {
    margin: 0;
    padding: 0;
}

    .css-ProductRange h1 {
        margin: 0 0 20px 0; /*text-transform:uppercase;*/
    }

.productObj, .productObj2 {
    width: 175px;
    float: left; /*height:320px;*/
    margin: 0 32px 32px 0;
    padding: 0;
    display: block;
}

.productObj2 {
    margin: 0 10px 32px 0;
}

    .productObj a, .productObj2 a {
        display: block;
        text-decoration: none;
    }

        .productObj a:hover, .productObj2 a:hover {
            text-decoration: none;
        }

    .productObj .image, .productObj2 .image {
        width: 175px;
        height: 125px;
        display: block;
        position: relative;
        margin: 0 0 10px 0;
        overflow: hidden;
    }

    .productObj .overlay, .productObj2 .overlay {
        width: 175px;
        height: 125px;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background: url('../images/ui/thumb-overlay.png') no-repeat 0px 0px;
        text-indent: -9999em;
        cursor: pointer;
    }

    .productObj p, .productObj2 p {
        font-size: 11px;
        line-height: 120%;
        margin: 0 0 10px 0;
    }

.b-view {
    display: block;
    height: 18px;
    width: 55px;
    background: url('../images/ui/b-view.gif') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
}

    .b-view:hover {
        background-position: 0px bottom;
    }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						inpageNav						*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.inpageNav {
    position: relative;
    top: -13px;
    padding: 0 0 7px 0;
    width: 550px;
    font-size: 11px;
    border-bottom: 1px solid #CCC;
    text-align: right;
}

    .inpageNav a {
        margin: 8px 0 5px 10px;
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*					sub Nav right						*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.subNav {
    width: 200px;
    background: url('../images/ui/bg-subNav.png') repeat-y 0px 0px;
    margin: 0 0 20px 0;
}

    .subNav ul {
        margin: 0;
        padding: 0;
    }

        .subNav ul li {
            margin: 0;
            padding: 1px 0 0 0;
            /*border-top:1px solid #FEAA35;*/
            background: url('../images/ui/subNav-line.gif') repeat-x 0px 0px;
        }

            .subNav ul li:first-child {
                border: none;
                background: none;
                padding: 0;
            }

            .subNav ul li a {
                color: #FFF;
                font-size: 11px;
                width: 175px;
                margin: 0;
                padding: 3px 10px 3px 15px;
                display: block;
                background: url(../images/ui/b-subNav.gif) no-repeat 0px -100px;
            }

                .subNav ul li a:hover {
                    color: #FFF;
                    padding: 3px 10px 3px 15px;
                    width: 175px;
                    background: url(../images/ui/b-subNav.gif) no-repeat 0px -28px;
                    text-decoration: none;
                }

.mac.safari .subNav ul li a:hover {
    color: #FFF;
    padding: 3px 10px 3px 15px;
    width: 175px;
    background: url(../images/ui/b-subNav.gif) no-repeat 0px -30px;
    text-decoration: none;
}

.subNav ul li a.active {
    color: #FFF;
    padding: 3px 10px 3px 15px;
    width: 175px;
    background: url(../images/ui/b-subNav.gif) no-repeat 0px -28px;
    text-decoration: none;
}

.subNav ul li a.noArrow {
    background-position: 0px -200px;
}

.subNav ul li h2 a {
    width: 180px;
    display: block;
    color: #FFF;
    padding: 6px 10px 6px 10px;
    background: #000;
}

    .subNav ul li h2 a:hover {
        width: 180px !important;
        display: block;
        color: #FFF;
        padding: 6px 10px 6px 10px !important;
        background: #000 !important;
    }

.subNav ul li ul.lvl2 {
    margin: 0;
    padding: 0;
}

    .subNav ul li ul.lvl2 li {
        margin: 0;
        padding: 1px 0 0 0;
    }

        .subNav ul li ul.lvl2 li a {
            width: 162px;
            margin: 0;
            padding: 4px 10px 3px 28px;
            color: #FFF;
            display: block;
        }

            .subNav ul li ul.lvl2 li a:hover {
                margin: 0;
                padding: 4px 10px 3px 28px !important;
            }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*					location							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.locationMap {
    width: 800px;
    height: 237px;
    display: block;
}

div.mapsShell {
    width: 600px;
    height: 237px;
    display: block;
    float: left;
    overflow: hidden;
}

#map1 {
    height: 237px;
}

div.mapNav {
    width: 200px;
    height: 237px;
    display: block;
    float: right;
    overflow: hidden;
    background: url('../images/ui/bg-subNav.png') repeat-y 0px 0px;
}

.mapNav ul {
    margin: 0;
    padding: 0;
}

    .mapNav ul li {
        margin: 0;
        padding: 1px 0 0 0;
        /*border-top:1px solid #FEAA35;*/
        background: url('../images/ui/subNav-line.gif') repeat-x 0px 0px;
    }

        .mapNav ul li:first-child {
            border: none;
            background: none;
            padding: 0;
        }

        .mapNav ul li a {
            color: #FFF;
            font-size: 18px;
            width: 175px;
            margin: 0;
            padding: 21px 10px 20px 15px;
            display: block;
            background: url(../images/ui/b-subNav.gif) no-repeat 0px 100px;
        }

            .mapNav ul li a:hover {
                background: url(../images/ui/b-subNav.gif) no-repeat 0px -12px;
                text-decoration: none;
            }

            .mapNav ul li a.active {
                background: url(../images/ui/b-subNav.gif) no-repeat 0px -12px;
                text-decoration: none;
            }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						contactObj						*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.contactObj {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
}

    .contactObj span {
        font-size: 11px;
        display: block;
        line-height: 150%;
        margin: 0 0 5px 0;
    }

        .contactObj span strong {
            color: #333;
        }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						contact							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.col550 address {
    font-style: normal;
    color: #666666;
    font-size: 11px;
    line-height: 150%;
    display: block;
    margin: 0 0 20px 0;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						team							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.teamObj {
    font-style: normal;
    color: #666666;
    font-size: 11px;
    line-height: 150%;
    display: block;
    margin: 0 0 20px 0;
    clear: both;
}

    .teamObj img {
        margin: 3px 20px 20px 0;
        width: 115px;
        float: left;
    }

    .teamObj p {
        margin: 0 0 20px 0;
        width: 415px;
        float: left;
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						update							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.updateObj {
    font-style: normal;
    color: #666666;
    font-size: 11px;
    line-height: 150%;
    display: block;
    margin: 0 0 10px 0;
    clear: both;
    /*border-bottom:1px solid #CCC;*/
}

    .updateObj img {
        margin: 3px 20px 20px 0;
        width: 115px;
        float: left;
    }

    .updateObj p {
        margin: 0 0 20px 0;
        width: 415px;
        float: left;
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						tileRight						*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.tileRight {
    margin: 0 0 20px 0;
    padding: 20px;
    background: url("../images/ui/bg-indexPanels.png") repeat-x;
}

    .tileRight h3 {
        font-size: 18px;
        color: #FFF;
        line-height: 135%;
        margin: 0 0 12px 0;
    }

    .tileRight p {
        color: #FFF;
        margin: 0 0 10px 0;
    }

    .tileRight fieldset {
        padding: 0;
        margin: 0 0 10px 0;
        display: block;
    }

        .tileRight fieldset select {
            width: 160px;
            border: 0;
            font-size: 11px;
            font-family: Arial, Helvetica, sans-serif;
        }

.b-elastic {
    display: inline-block;
    padding: 0 0 0 10px;
    background: url('../images/ui/b-elastic.gif') no-repeat left 0px;
    color: #FFF;
    font-size: 12px;
    cursor: pointer;
}

    .b-elastic span {
        display: inline-block;
        height: 17px;
        padding: 1px 20px 0 0;
        background: url('../images/ui/b-elastic.gif') no-repeat right 0px;
        white-space: nowrap;
        max-width: 180px;
    }

.ie .b-elastic span {
    height: 16px;
    padding: 2px 20px 0 0;
}

.mac.safari .b-elastic span {
    height: 15px;
    padding: 3px 20px 0 0;
}

.b-elastic:hover {
    background-position: 0px bottom;
    text-decoration: none;
}

    .b-elastic:hover span {
        background-position: right bottom;
        text-decoration: none;
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						form general					*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
fieldset.general {
    background: #F7F9FA;
    border: 1px solid #E2ECF0;
    margin: 0 0 10px 0;
    padding: 10px 30px 10px 20px;
    width: 498px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 11px;
}

    fieldset.general div.joinCol1, fieldset.general div.joinCol2 {
        float: left;
        width: 200px;
        margin: 0 40px 0 0;
    }

        fieldset.general div.joinCol1 label, fieldset.general div.joinCol2 label {
            width: 200px;
            margin: 0 !important;
            display: block;
            clear: both;
        }

    fieldset.general label {
        display: block;
        margin: 0 0 10px 0;
        padding: 0;
        padding: 5px 5px 0 0;
        clear: both;
    }

.ie fieldset.general label {
    margin: 0 0 0 0;
}

fieldset.general label span {
    display: inline-block;
    float: left;
    width: 164px;
    padding: 4px 5px 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3F474D;
    text-align: right;
}

fieldset.general input.textField {
    display: inline-block;
    width: 310px;
    height: 16px;
    border: 1px solid #809DB9;
    padding: 2px;
    margin: 0 0 10px 0;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    color: #3F474D;
    font-size: 12px;
}

fieldset.general div.radio {
    display: block;
}

fieldset.general div.joinCol1 span, fieldset.general div.joinCol2 span {
    display: inline-block;
    float: left;
    padding: 0 10px 0 8px;
    font-size: 12px;
    color: #3F474D;
    text-align: left;
    width: 160px;
}

.ie fieldset.general div.joinCol1 span, .ie fieldset.general div.joinCol2 span {
    padding: 2px 10px 0 8px;
}

fieldset.general div.joinCol1 input, fieldset.general div.joinCol2 input {
    display: inline-block;
    border: none;
    background: none;
    float: left;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    width: 20px;
}

fieldset.general div.radio span {
    display: inline-block;
    float: left;
    width: 204px;
    padding: 4px 10px 0 0;
    font-size: 12px;
    color: #3F474D;
    text-align: right;
}

fieldset.general div.radio label {
    width: 80px;
    float: left;
    display: inline-block;
    margin: 0;
    clear: none;
}

fieldset.general div.radio input {
    display: inline-block;
    border: none;
    background: none;
    float: left;
    padding: 0;
    margin: 5px 0 10px 0;
}

fieldset.general div.radio label span {
    padding: 4px 0 0 5px;
    width: 50px;
    float: left;
    display: inline-block;
    text-align: left;
}

fieldset.general select {
    display: block;
    width: 150px;
    height: 22px;
    display: block;
    border: 1px solid #809DB9;
    padding: 2px;
    margin: 0 0 10px 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #3F474D;
    font-size: 12px;
}

fieldset.general textarea {
    width: 310px;
    height: 100px;
    border: 1px solid #809DB9;
    padding: 2px;
    margin: 0 0 10px 0;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    color: #3F474D;
    font-size: 12px;
}

div.submit-field {
    border: 1px solid #E2ECF0;
    padding: 10px 45px 10px 10px;
}

div.error-field {
    border: 3px solid #006699;
    color: #006699;
    padding: 10px;
    margin: 0 0 10px 0;
    background: #A5F0F3;
    font-size: 12px;
    font-weight: bold;
}

fieldset.general label.errorState {
    background: #A5F0F3;
    margin: 0 0 1px 0;
    padding: 5px 5px 0 0;
}

    fieldset.general label.errorState textarea {
        padding: 2px;
        margin: 0 0 5px 0;
    }

    fieldset.general label.errorState div.radio input {
        padding: 0;
        margin: 5px 0 5px 0;
    }

    fieldset.general label.errorState input.textField {
        padding: 2px;
        margin: 0 0 5px 0;
    }

    fieldset.general label.errorState span {
        color: #006699;
    }

fieldset.general span.fine {
    display: block;
    text-align: left;
    font-size: 10px !important;
}

.b-submit {
    display: block;
    height: 18px;
    width: 63px;
    background: url('../images/ui/b-submit.gif') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
    float: right;
}

    .b-submit:hover {
        background-position: 0px bottom;
    }

h4.joinH4 {
    font-weight: bold;
    display: inline;
    float: left;
    margin: 0 0 10px 0;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*					search results						*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
h3.search {
    color: #1FB0D8;
    font-size: 16px;
    margin: 0 0 5px 0;
}

.b-email {
    display: block;
    height: 18px;
    width: 69px;
    background: url('../images/ui/b-email.gif') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
}

    .b-email:hover {
        background-position: 0px bottom;
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						footer							*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.footer-wrapper {
    width: 100%;
    background: #222;
}


.footer {
    width: 864px;
    margin: 0 auto;
    text-align: left;
    padding: 22px;
}

    .footer h2 {
        color: #FFF;
        font-size: 18px;
        margin-bottom: 8px;
        display: inline-block;
    }

    .footer ul {
        border-bottom: 1px solid #FFF;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .footer li {
        color: #FFF;
        font-size: 15px;
        background: none;
        padding: 0;
        width: 25%;
        float: left;
    }

    .footer a {
        color: #ED8802;
    }

    .footer .call {
        display: inline;
        float: right;
        font-size: 18px;
        color: #ED8802;
    }

    .footer .find-station {
        padding-right: 26px;
        background: url('../images/ui/bg-linkStation.png') no-repeat center right;
    }

    .footer .copyright {
        margin-top: 15px;
        color: #BBB;
    }
/***** Global Classes *****/
.clear {
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.underline {
    border-bottom: 1px solid;
}

.highlight {
    background: #ffc;
}

.wrap {
    width: 960px;
    margin: 0 auto;
}

.img-left {
    float: left;
    margin: 4px 10px 4px 0;
}

.img-right {
    float: right;
    margin: 4px 0 4px 10px;
}

.nopadding {
    padding: 0;
}

.nomargin {
    margin: 0;
}

.noindent {
    margin-left: 0;
    padding-left: 0;
}

.nobullet {
    list-style: none;
    list-style-image: none;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
/*~~~~~~~~~~~~~~~~~global styles endZ~~~~~~~~~~~~~~~~~*/
.paging {
    font-size: 12px;
}

    .paging span {
        margin: 3px 10px 0 0;
        color: #666;
        display: block;
        float: left;
    }

    .paging a {
        display: block;
        float: left;
        margin: 0 10px 15px 0;
        padding: 2px 5px 2px 5px;
        border: 1px solid #CCC;
        text-decoration: none;
    }

        .paging a:hover {
            border: 1px solid #20B0D8;
            background: #20B0D8;
            color: #FFF;
        }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						right hand email form			*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#emailForm, #emailSuccess {
    display: none;
}

    #emailForm .errorSummary span {
        color: #FF0000;
        font-size: 12px;
        width: auto;
        position: static;
        height: auto;
    }

fieldset.emailForm .bg-field {
    border: 1px solid #3B6FA0;
    background: #3B6FA0;
    height: 16px;
    width: 160px;
    display: block;
    margin: 0 0 10px 0;
    position: relative;
}

fieldset.emailForm input {
    text-align: left;
    border: 0;
    left: 0;
    position: absolute;
    height: 10px;
    width: 150px;
    background: none;
    padding: 3px 5px 3px 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 11px;
}

fieldset.emailForm span {
    position: absolute;
    width: 150px;
    height: 12px;
    text-align: left;
    padding: 1px 5px 3px 5px;
    z-index: 4;
    white-space: nowrap;
    color: #FFF;
    font-size: 11px;
}

.b-submit2 {
    display: block;
    height: 18px;
    width: 63px;
    background: url('../images/ui/b-submit2.gif') no-repeat 0px 0px;
    text-indent: -9999em;
    line-height: 0;
    float: right;
}

    .b-submit2:hover {
        background-position: 0px bottom;
    }
/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
/**** Isotope filtering ****/
.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
